#include "../head/param.h"
/*
 *	Fake Message System Call
 */

messag()
{	
	nosys();
}
msgrecv()
{	
}
msgsend()
{	
}
msgsetup()
{	
	return(NULL);
}
msgflush()
{	
}
msgremov()
{	
}
msgfree()
{	
}
msgmove()
{	
}
mqsrch()
{	
	return(NULL);
}
msginit()
{	
}
